• Disponível XSSYA v2.0

    XSSYA Cross Site Scripting Scanner & Vulnerability Confirmation é um utilitário que foi escrito em Python, com a intenção de confirmar a vulnerabilidade do tipo XSS em dois métodos. O que foi alterado nesta versão 2.0 que foi liberada mais recentemente? Em XSSYA v2.0 há mais payloads; a biblioteca contém 41 cargas úteis para melhorar o nível de detecção; o Scanner de XSS agora foi removido do XSSYA para reduzir as ocorrências de falso positivo. Além disso, as URLs a serem testados são usadas para não permitir que qualquer caracter no final da URL, exceto (/ - = -?). Porém, já houve a remoção desta limitação.



    Saiba Mais:

    [1] The Hacker's Tools http://www.kitploit.com/2015/03/xssy...g-scanner.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L